@font-face {
    font-family: Futura PT;
    src: url(../fonts/FuturaPT-Light.woff2) format("woff2"), url(../fonts/FuturaPT-Light.woff) format("woff");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: Futura PT;
    src: url(../fonts/FuturaPT-Book.woff2) format("woff2"), url(../fonts/FuturaPT-Book.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Futura PT;
    src: url(../fonts/FuturaPT-Medium.woff2) format("woff2"), url(../fonts/FuturaPT-Medium.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Futura PT;
    src: url(../fonts/FuturaPT-Demi.woff2) format("woff2"), url(../fonts/FuturaPT-Demi.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Futura PT;
    src: url(../fonts/FuturaPT-Bold.woff2) format("woff2"), url(../fonts/FuturaPT-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Mont Heavy;
    src: url(../fonts/Mont-Heavy.woff2) format("woff2"), url(../fonts/Mont-Heavy.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Mont Heavy;
    src: url(../fonts/Mont-SemiBold.woff2) format("woff2"), url(../fonts/Mont-SemiBold.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Mont Heavy;
    src: url(../fonts/Mont-Bold.woff2) format("woff2"), url(../fonts/Mont-Bold.woff) format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Mont Light;
    src: url(../fonts/Mont-Light.woff2) format("woff2"), url(../fonts/Mont-Light.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'FTN_medium';
    src: url('FTN55.eot');
    src: local('☺'), url('../fonts/FTN55.woff') format('woff'), url('FTN55.ttf') format('truetype'), url('FTN55.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FTN_medium-italic';
    src: url('FTN56.eot');
    src: local('☺'), url('../fonts/FTN56.woff') format('woff'), url('FTN56.ttf') format('truetype'), url('FTN56.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FTN_demi';
    src: url('FTN65.eot');
    src: local('☺'), url('../fonts/FTN65.woff') format('woff'), url('FTN65.ttf') format('truetype'), url('FTN65.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FTN_heavy';
    src: url('FTN75.eot');
    src: local('☺'), url('../fonts/FTN75.woff') format('woff'), url('FTN75.ttf') format('truetype'), url('FTN75.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}